/* Main Navigation */
#nav {
	position:relative;
	/*width:620px;*/
	margin:0 auto; 
	/*margin-top:50px;*/
	/*padding:10px;*/
}

ul#navigation {
	margin:0px auto;
	position:relative;
	/*float:left;*/
}

ul#navigation li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

ul#navigation li a {
	padding: 10px 7px;
	text-decoration:none;
	display:inline-block;
        width: 100%;
	/*background: #f5f5f5;*/
	
	-webkit-transition:color 0.1s linear, background 0.1s linear;	
	-moz-transition:color 0.1s linear, background 0.1s linear;	
	-o-transition:color 0.1s linear, background 0.1s linear;	
	transition:color 0.1s linear, background 0.1s linear;	
}

ul#navigation li a:hover {
	/*background:#f8f8f8;*/
	/*color:#282828;*/
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

ul#navigation li:hover > a {
	/*background:#fff;*/
}
/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important, 
being the ones which make the drop-down to appear on hover */
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;    
/*the next 2 styles are very important, 
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
	width:150px;
    /*background:#f8f8f8;*/
    /* css3 transitions for smooth hover effect */
    -webkit-transition:opacity 0.1s linear, visibility 0.1s linear; 
    -moz-transition:opacity 0.1s linear, visibility 0.1s linear; 
    -o-transition:opacity 0.1s linear, visibility 0.1s linear; 
    transition:opacity 0.1s linear, visibility 0.1s linear; 	
}

ul#navigation ul {
    /*top: 34px;*/
    left: 1px;
}
@media (min-width: 980px) {
    ul#navigation ul {
        /*top: 38px;*/
        left: 1px;
    }
}

ul#navigation ul li ul, .lt-ie9 ul#navigation ul li ul {
    /*top: 0 !important;*/
    left: 150px; /* strong related to width:180px; from above */
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
}

ul#navigation ul li a {
	/*background:none;*/
	/*padding:7px 15px;*/
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:100%;
}